Subject: 2.4.5-pre1 hangs on Wallstreet

From: Scott Hankin <[email-masked]>
Date: Thu, 3 May 2001 15:39:48 -0400

Howdy -

I built the latest bk tree this morning after rsyncing, and on boot, I
only get the initial black screen, then it stops.  No dump, no monitor,
no nothing.  Where do I go from here?

- Scott

-----------------------------
Scott Hankin ([email-masked])  In the beginning, there was
nothing, then
Rational Software                    God said, "Let there be light."
And there
20 Maguire Road                      was light.  There was still
nothing, but
Lexington, MA 02421                  you could see it a lot better.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/